Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

VG224 needs CCM4.2 and above to support sccp for analog ports?

Do we really need CCM4.2 and above in order to support VG224 to use SCCP to register analog ports. This link indicates so. http://www.cisco.com/en/US/customer/products/ps6441/products_feature_guide09186a0080483a76.html#wp1043332

Prerequisites for SCCP Analog Ports

.Cisco Unified Communications Manager 4.2 or later must be installed and configured

1 REPLY
Hall of Fame Super Red

Re: VG224 needs CCM4.2 and above to support sccp for analog port

Hi CF,

I don't think so. SCCP has been supported with the VG224 and CCM since the 3.3.x train. Perhaps there are some new features that would work only with CCM 4.2 but that should be it;

Cisco VG 224 Analog Phone Gateway

Cisco Unified CallManager 3.3.3 SR2 or higher version

http://www.cisco.com/en/US/products/hw/gatecont/ps2250/products_data_sheet09186a00801d87f6.html

Hope this helps!

Rob

150
Views
0
Helpful
1
Replies
CreatePlease to create content